geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Han Hong Fang (JIRA)" <j...@apache.org>
Subject [jira] Commented: (GERONIMODEVTOOLS-685) Can not build GEP2.2.1 testsuit successfully
Date Thu, 23 Dec 2010 03:07:01 GMT

    [ https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-685?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12974480#action_12974480
] 

Han Hong Fang commented on GERONIMODEVTOOLS-685:
------------------------------------------------

Version update was in with revision 1042917, unnnecessary dependencies update is committed
with various other changes in revision: 1052158. Thanks Yi Xiao for the patche.

Note:  Test suites run successfully on win xp sp3.

> Can not build GEP2.2.1 testsuit successfully
> --------------------------------------------
>
>                 Key: GERONIMODEVTOOLS-685
>                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-685
>             Project: Geronimo-Devtools
>          Issue Type: Bug
>          Components: eclipse-plugin
>    Affects Versions: 2.2.1
>         Environment: windows Xp sp3;
> JDK1.5.0_22
>            Reporter: Yi Xiao
>            Assignee: Han Hong Fang
>             Fix For: 2.2.1
>
>         Attachments: gep2.2.1_testsuit_ver&dep.patch
>
>
> Can not build GEP2.2.1 testsuit successfully for the incompatible versions and unnecessary
dependencies.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message